/* mac hide\*/
html, body {height:100%}
/* end hide */
body {
	padding:0;
	margin:0;
	text-align:center;
	min-width:779px;/* for mozilla*/
	color:#003366;
	font:12px Arial, Helvetica, sans-serif;

}
#outer{
	height:100%;
	min-height:100%;
	width:779px;
	color: #000000;
	text-align:left;
	margin:auto;
	position:relative;
}
 
html>body #outer{height:auto;} /*for mozilla as IE treats height as min-height anyway*/
#innerwrap {/* enables content first */
	float:left;
	width:565px;
}
#header{
	position:absolute;
	top:0;
	width:779px;
	height:143px;
	overflow:hidden;
	z-index:100;
	background-image:url(../images/home_amends_01.jpg);
}
#left {
	position:relative;/*ie needs this to show float */
	width:196px;
	float:left;
	margin-top:143px;/*needed to make room for header*/
	padding-bottom:32px;/* needed to make room for footer */
	color:#FFFFFF;
	background: transparent url(../images/grade.gif) repeat-y top left;
	
}
#nav{
background:url(../images/home_amends_04.jpg) no-repeat left top;
	}

#left ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

#left ul li{
padding-bottom:10px;
padding-left:15px;
}

#left ul li a{
	color:#003366;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

#left ul li a:hover{
	color:#fff;
}

#left p {padding-left:3px;padding-right:2px}
#right p {padding-left:4px;padding-right:2px}

#right {
	position:relative;/*ie needs this to show float */
	width:177px;
	float:right;
	height:490px;
	background:url(../images/home_amends_08.jpg) no-repeat;
	margin-top:143px;/*needed to make room for header*/
	padding-bottom:32px;/* needed to make room for footer */
}

* html #footer {/*only ie gets this style*/
	\height:52px;/* for ie5 */
	he\ight:50px;/* for ie6 */
}
div,p  {margin-top:0}/*clear top margin for mozilla*/
#centrecontent {
	width:352px;
	float:right;
	padding-top:143px;
	padding-bottom:32px;/* needed to make room for footer */
}
#centrecontent p {padding-left:3px}

#clearfooter {width:100%;height:5px;clear:both} /* to clear footer */

h2{
display:block;
	font:20pt Arial, Helvetica, sans-serif;
	color:#6699CC;
	font-weight:bold;
}

h3{
	display:block;
	margin-top:40px;
	font:15pt Arial, Helvetica, sans-serif;
	color:#6699CC;
	font-weight:bold;
}

h4{
	display:block;
	margin-top:40px;
	font:14pt Arial, Helvetica, sans-serif;
	color:#6699CC;
	font-weight:bold;
}

.bolded{
font-weight:bold;
}

#footer{
float:right;
}

#footer a, #footer a:visited, #footer a:active, #footer a:link, .footer a, .footer a:visited, .footer a:active, .footer a:link{
color:#666666;
text-decoration:none;
font-size:11px;
}
#footer a:hover, .footer a:hover{
color:#3366CC;
}

.hilite {color: #6699CC}